<h4 class="has-text-centered">Восточно-Казахстанский областной театр драмы имени Жамбыла</h4>

{$_modx->runSnippet('!pdoResources', [
'parents' => 109,
'showHidden' => 1,
'select' => ['modResource' => 'content'],
'tpl' => '@INLINE {$content}'
])}

<p><img style="margin: 0px 15px; float: right;" src="assets/images/my_city/dramtheatre.jpg" alt="" width="370" height="277" /></p>
<p>Сегодня театр не нуждается в особом представлении, он включает в себя две актерские труппы. Ежегодно здесь готовится 8 -12 премьер, режиссерский состав постоянно находится в творческом поиске. На театральных подмостках проходит около 280 спектаклей. Репертуар театра довольно разнообразен. Это пьесы русской, казахской и зарубежной классики, современной драматургии. Составляя репертуар, художественный совет никогда не забывает и о маленьких зрителях. Ежегодно для них ставится 3 - 4 спектакля.</p>
<p>На наш взгляд, для театра, а особенно нашего, очень важно сохранять и поддерживать у зрителя потребность к духовному самоощущению, вдумчивому отношению к жизни. Задумываться не только о том, как заработать деньги, но быть в согласии с самим собой, быть готовыми чувствовать и быть ответственными за свои поступки, не превратиться в какой-то механизм. Для этого мы, наш театр, обращаемся к классикам и стараемся строить его, как театр радости Бытия. Может потому, больше ставим классику, чтобы спектакль грел душу, взывал к тому прекрасному и светлому, что есть в каждом человеке. Театр имеет своего зрителя, совершенствуется в новых экономических условиях, все это свидетельство живой души театра, его серьезных профессиональных намерений.Театр бережно сохраняет традиции, и с надеждой смотрит в будущее.</p>
<div style="clear: both;"> </div>